@charset "utf-8";
#container {
    max-width: 960px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    padding: 20px;
    flex-wrap: wrap;
    border-bottom: medium double #D184E0;
    background-color: #256F69;
    border-radius: 15px;
    -webkit-box-shadow: 0px 0px 19px 0px #D184E0;
    box-shadow: 0px 0px 19px 0px #D184E0;
}
body {
}


header {
    border-bottom: thick double #D184E0;
    border-spacing: 0 960px;
    padding-bottom: 23px;
    margin-top: 22px;
    padding-top: 28px;
}
#container h1 {
    font-family: "Tangerine", cursive;
    font-size: 50px;
    padding-top: 25px;
}

header h1 {
    padding-top: 5px;
    padding-left: 50px;
    margin-top: 20px;
    color: #C6E6E5;
    padding-right: 50px;
    text-align: left;
    font-family: "Tangerine", cursive;
    font-size: 60px;
}


#topNav ul  {
    list-style-type: none;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    text-align: right;
}
#topNav ul li {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
    margin-left: 20px;
    margin-right: 20px;
    font-family: "Shadows Into Light", cursive;
    color: #C6E6E5;
    list-style-type: none;
    text-shadow: 0px 0px 10px #000000;
    font-size: 1.3rem;
}
a:link  ,a:visited {
    color: #DFB5AE;
}
a:hover, a:active {
    color: #ACD9B9;
}
#plants h1 {
    color: #DFB5AE;
    padding-bottom: 0px;
    font-family: "Tangerine", cursive;
    font-size: 40px;
    text-shadow: 0px 0px 10px #000000;
}
#plants img {
    border: medium double #E09184;
    padding-bottom: 0px;
    -webkit-box-shadow: 0px 0px 18px #D184E0;
    box-shadow: 0px 0px 18px #D184E0;
    border-radius: 10px;
    display: block;
    margin-top: 0;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0;
    max-width: 100%;
    height: auto;
}

#plants p {
    color: #C6E6E5;
    font-family: "Comme", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    max-width: 700px;
    margin-top: auto;
    margin-right: auto;
    margin-bottom: auto;
    margin-left: auto;
    text-align: left;
    padding-bottom: 22px;
}


h1 {
    color: #DFB5AE;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    text-shadow: 0px 0px 10px #000000;
}
aside section h1 {
    color: #C6E6E5;
    font-family: "Tangerine", cursive;
    font-size: 40px;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}


body {
    background-color: #84A9E0;


}
main #plants {
    border-bottom: thick double #D184E0;
    padding-top: 24px;
}


aside {
    display: flex;
    justify-content: space-between;
    gap: 30px;
    padding: 20px;
    box-sizing: border-box;
    flex-wrap: wrap
    
}
aside img {
    border: medium double #E09184;
    padding-bottom: 0px;
    -webkit-box-shadow: 0px 0px 18px #D184E0;
    box-shadow: 0px 0px 18px #D184E0;
    border-radius: 10px;
}

aside section {
    flex: 1
}
aside section h1 {
    color: #ACD9B9;
}
aside p {
    color: #C6E6E5;
    font-family: "Comme", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    text-align: left;
}
#decor {
    overflow-y: scroll;
    height: 500px;
}
#basics {
    overflow-y: scroll;
    height: 500px;
}
#cleaning {
    overflow-y: scroll;
    height: 500px;
}
#kinds {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    padding: 20px;
    margin-left: auto;
    margin-right: auto;
}
#kinds img {
    border: medium double #E09184;
    padding-bottom: 0px;
    -webkit-box-shadow: 0px 0px 18px #D184E0;
    box-shadow: 0px 0px 18px #D184E0;
    border-radius: 10px;
}

#kinds .Species h2 {
    color: #DFB5AE;
    font-family: "Tangerine", cursive;
    font-size: 40px;
    text-shadow: 0px 0px 10px #000000;
}
#kinds p {
    text-align: center;
    color: #C6E6E5;
    font-family: "Comme", sans-serif;
}

#kinds .links {
    flex-basis: 100%;
}

#rightForYou {
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 20px;
    
}
aside,
#kinds,
#rightForYou {
    max-width: 100%;
}
#rightForYou img {
    border: medium double #E09184;
    padding-bottom: 0px;
    -webkit-box-shadow: 0px 0px 18px #D184E0;
    box-shadow: 0px 0px 18px #D184E0;
    border-radius: 10px;
}

.conclusionText h2 {
    font-family: "Tangerine", cursive;
    font-size: 40px;
    color: #DFB5AE;
    text-shadow: 0px 0px 10px #000000;

}
.conclusionText {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    color: #C6E6E5;
    font-family: "Comme", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}
.conclusionText p {
    text-align: left;
}



footer {
    text-align: center;
}
footer h2 {
    font-family: "Tangerine", cursive;
    font-size: 30px;
    text-align: center;
    margin-right: auto;
    color: #DFB5AE;
    text-shadow: 0px 0px 10px #000000;
}

footer ul {
    display: inline-block;
    list-style-type: none;
    padding-top: 0px;
    margin-top: 0px;
    text-align: center;
}
footer ul li {
    display: inline-block;
    margin-left: 10px;
    text-align: center;
    margin-right: 10px;
    font-family: "Shadows Into Light", cursive;
    
}
footer a:link,
footer a:visited {
    color: #DFB5AE;
}

footer a:active,
footer a:hover {
    color: #ACD9B9;
}
